# Generated by Django 4.2.4 on 2023-08-30 13:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_guide_is_french_guide_is_german_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='image',
            field=models.ImageField(upload_to='static/guides/guides/'),
        ),
    ]
